<?xml version="1.0" encoding="UTF-8"?>
<Common state="modified" cfg:package="org.openoffice.Office" xmlns="http://openoffice.org/2000/registry/components/Common" xmlns:cfg="http://openoffice.org/2000/registry/instance" xmlns:xsi="http://www.w3.org/1999/XMLSchema-instance">
 <Font>
  <Substitution>
   <FontPairs cfg:element-type="FontReplacement">
    <FontReplacement state="replaced" cfg:name="_0">
     <Always cfg:type="boolean">true</Always>
     <OnScreenOnly cfg:type="boolean">false</OnScreenOnly>
     <ReplaceFont cfg:type="string">Albany</ReplaceFont>
     <SubstituteFont cfg:type="string">ＭＳ Ｐゴシック</SubstituteFont>
    </FontReplacement>
    <FontReplacement state="replaced" cfg:name="_1">
     <Always cfg:type="boolean">true</Always>
     <OnScreenOnly cfg:type="boolean">false</OnScreenOnly>
     <ReplaceFont cfg:type="string">Andale Sans UI</ReplaceFont>
     <SubstituteFont cfg:type="string">MS UI Gothic</SubstituteFont>
    </FontReplacement>
    <FontReplacement state="replaced" cfg:name="_2">
     <Always cfg:type="boolean">true</Always>
     <OnScreenOnly cfg:type="boolean">false</OnScreenOnly>
     <ReplaceFont cfg:type="string">Arial</ReplaceFont>
     <SubstituteFont cfg:type="string">ＭＳ Ｐゴシック</SubstituteFont>
    </FontReplacement>
    <FontReplacement state="replaced" cfg:name="_3">
     <Always cfg:type="boolean">true</Always>
     <OnScreenOnly cfg:type="boolean">false</OnScreenOnly>
     <ReplaceFont cfg:type="string">Century</ReplaceFont>
     <SubstituteFont cfg:type="string">ＭＳ Ｐ明朝</SubstituteFont>
    </FontReplacement>
    <FontReplacement state="replaced" cfg:name="_4">
     <Always cfg:type="boolean">true</Always>
     <OnScreenOnly cfg:type="boolean">false</OnScreenOnly>
     <ReplaceFont cfg:type="string">Cumberland</ReplaceFont>
     <SubstituteFont cfg:type="string">ＭＳ Ｐゴシック</SubstituteFont>
    </FontReplacement>
    <FontReplacement state="replaced" cfg:name="_5">
     <Always cfg:type="boolean">true</Always>
     <OnScreenOnly cfg:type="boolean">false</OnScreenOnly>
     <ReplaceFont cfg:type="string">HG Mincho Light J</ReplaceFont>
     <SubstituteFont cfg:type="string">ＭＳ 明朝</SubstituteFont>
    </FontReplacement>
    <FontReplacement state="replaced" cfg:name="_6">
     <Always cfg:type="boolean">true</Always>
     <OnScreenOnly cfg:type="boolean">false</OnScreenOnly>
     <ReplaceFont cfg:type="string">Thorndale</ReplaceFont>
     <SubstituteFont cfg:type="string">ＭＳ Ｐ明朝</SubstituteFont>
    </FontReplacement>
    <FontReplacement state="replaced" cfg:name="_7">
     <Always cfg:type="boolean">true</Always>
     <OnScreenOnly cfg:type="boolean">false</OnScreenOnly>
     <ReplaceFont cfg:type="string">Times New Roman</ReplaceFont>
     <SubstituteFont cfg:type="string">ＭＳ Ｐ明朝</SubstituteFont>
    </FontReplacement>
    <FontReplacement state="replaced" cfg:name="_8">
     <Always cfg:type="boolean">true</Always>
     <OnScreenOnly cfg:type="boolean">false</OnScreenOnly>
     <ReplaceFont cfg:type="string">Verdana</ReplaceFont>
     <SubstituteFont cfg:type="string">ＭＳ Ｐゴシック</SubstituteFont>
    </FontReplacement>
   </FontPairs>
   <Replacement cfg:type="boolean">true</Replacement>
  </Substitution>
 </Font>
 <Help>
  <Registration>
   <ReminderDate cfg:type="" xsi:null="true"/>
   <RequestDialog cfg:type="int">0</RequestDialog>
  </Registration>
 </Help>
 <History>
  <List cfg:element-type="HistoryType">
   <HistoryType state="replaced" cfg:name="h0">
    <Filter cfg:type="string">StarOffice XML (Calc)</Filter>
    <Password cfg:type="string"/>
    <Title cfg:type="string">file:///I:/OOo_jinst/calclist.sxc</Title>
    <URL cfg:type="string">file:///I:/OOo_jinst/calclist.sxc</URL>
   </HistoryType>
  </List>
  <PickList cfg:element-type="HistoryType">
   <HistoryType state="replaced" cfg:name="p0">
    <Filter cfg:type="string">StarOffice XML (Calc)</Filter>
    <Password cfg:type="string"/>
    <Title cfg:type="string">calclist.sxc</Title>
    <URL cfg:type="string">file:///I:/OOo_jinst/calclist.sxc</URL>
   </HistoryType>
  </PickList>
 </History>
 <Internal>
  <CurrentTempURL cfg:type="string"/>
 </Internal>
 <Misc>
  <FirstRun cfg:type="boolean">false</FirstRun>
 </Misc>
 <Path>
  <Current>
   <Temp cfg:type="string">file:///D:/DOCUME~1/K6_2/LOCALS~1/Temp</Temp>
   <Work cfg:type="string">file:///D:/Documents%20and%20Settings/K6_2/My%20Documents</Work>
  </Current>
  <Default>
   <Temp cfg:type="string" cfg:finalized="true">file:///D:/DOCUME~1/K6_2/LOCALS~1/Temp</Temp>
   <Work cfg:type="string" cfg:finalized="true">file:///D:/Documents%20and%20Settings/K6_2/My%20Documents</Work>
  </Default>
 </Path>
</Common>